@font-face {
  font-family: 'iv-icon-font';
  src: url('../font/iv-icon-font.eot?37011473');
  src: url('../font/iv-icon-font.eot?37011473#iefix') format('embedded-opentype'),
       url('../font/iv-icon-font.woff2?37011473') format('woff2'),
       url('../font/iv-icon-font.woff?37011473') format('woff'),
       url('../font/iv-icon-font.ttf?37011473') format('truetype'),
       url('../font/iv-icon-font.svg?37011473#iv-icon-font') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'iv-icon-font';
    src: url('../font/iv-icon-font.svg?37011473#iv-icon-font') format('svg');
  }
}
*/
 
 [class^="iv-"]:before, [class*=" iv-"]:before {
  font-family: "iv-icon-font";
  font-style: normal;
  font-weight: normal;
  speak: never;
 
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  /* opacity: .8; */
 
  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
 
  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;
 
  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: .2em;
 
  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */
 
  /* Font smoothing. That was taken from TWBS */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
 
  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}
 
.iv-addelements:before { content: '\e800'; } /* '' */
.iv-adjust:before { content: '\e801'; } /* '' */
.iv-animation:before { content: '\e802'; } /* '' */
.iv-blur:before { content: '\e803'; } /* '' */
.iv-bold:before { content: '\e804'; } /* '' */
.iv-positiontop:before { content: '\e805'; } /* '' */
.iv-colourbackground:before { content: '\e806'; } /* '' */
.iv-crop:before { content: '\e807'; } /* '' */
.iv-down:before { content: '\e808'; } /* '' */
.iv-expandtimeline:before { content: '\e809'; } /* '' */
.iv-positionright:before { content: '\e80a'; } /* '' */
.iv-positionleft:before { content: '\e80b'; } /* '' */
.iv-flip-reverse:before { content: '\e80c'; } /* '' */
.iv-flip:before { content: '\e80d'; } /* '' */
.iv-frontforward:before { content: '\e80e'; } /* '' */
.iv-images:before { content: '\e80f'; } /* '' */
.iv-positioncenter:before { content: '\e810'; } /* '' */
.iv-positionbottom:before { content: '\e811'; } /* '' */
.iv-lineheight:before { content: '\e812'; } /* '' */
.iv-loop:before { content: '\e813'; } /* '' */
.iv-music:before { content: '\e814'; } /* '' */
.iv-pause:before { content: '\e815'; } /* '' */
.iv-photofilter:before { content: '\e816'; } /* '' */
.iv-play:before { content: '\e817'; } /* '' */
.iv-position:before { content: '\e818'; } /* '' */
.iv-text:before { content: '\e819'; } /* '' */
.iv-transparency:before { content: '\e81a'; } /* '' */
.iv-trim:before { content: '\e81b'; } /* '' */
.iv-underlined:before { content: '\e81c'; } /* '' */
.iv-up:before { content: '\e81d'; } /* '' */
.iv-updown:before { content: '\e81e'; } /* '' */
.iv-uploads:before { content: '\e81f'; } /* '' */
.iv-videofit:before { content: '\e820'; } /* '' */
.iv-videos:before { content: '\e821'; } /* '' */
.iv-videospeed:before { content: '\e822'; } /* '' */
.iv-volumeoff:before { content: '\e823'; } /* '' */
.iv-volumeon:before { content: '\e824'; } /* '' */
.iv-text-to-speech:before { content: '\e825'; } /* '' */
.iv-zoomout:before { content: '\e826'; } /* '' */
.iv-centeralign:before { content: '\e827'; } /* '' */
.iv-fadein:before { content: '\e828'; } /* '' */
.iv-fadeout:before { content: '\e829'; } /* '' */
.iv-positionmiddle:before { content: '\e82a'; } /* '' */
.iv-leftalign:before { content: '\e82b'; } /* '' */
.iv-rightalign:before { content: '\e82c'; } /* '' */
.iv-play-1:before { content: '\e82d'; } /* '' */
.iv-play-2:before { content: '\e82e'; } /* '' */
.iv-right-dir:before { content: '\e82f'; } /* '' */
.iv-collage:before { content: '\e830'; } /* '' */
.iv-effects:before { content: '\e831'; } /* '' */
.iv-italic:before { content: '\e832'; } /* '' */
.iv-shapes:before { content: '\e833'; } /* '' */
.iv-smallpause:before { content: '\e834'; } /* '' */
.iv-smileys:before { content: '\e835'; } /* '' */
.iv-social:before { content: '\e836'; } /* '' */
.iv-addscene:before { content: '\e837'; } /* '' */
.iv-deletescene:before { content: '\e838'; } /* '' */
.iv-duplicatescene:before { content: '\e839'; } /* '' */
.iv-cancel:before { content: '\e83a'; } /* '' */
.iv-ok:before { content: '\e83b'; } /* '' */
.iv-close:before { content: '\e83c'; } /* '' */
.iv-help-circled:before { content: '\e83d'; } /* '' */
.iv-edit:before { content: '\e83e'; } /* '' */
.iv-uploadsblank:before { content: '\e83f'; } /* '' */
.iv-wave:before { content: '\e840'; } /* '' */
.iv-dot-3:before { content: '\e841'; } /* '' */
.iv-wide:before { content: '\e842'; } /* '' */
.iv-vertical:before { content: '\e843'; } /* '' */
.iv-crown:before { content: '\e844'; } /* '' */
.iv-square:before { content: '\e845'; } /* '' */
.iv-replace:before { content: '\e846'; } /* '' */
.iv-colourpicker:before { content: '\e847'; } /* '' */
.iv-grids:before { content: '\e848'; } /* '' */
.iv-left:before { content: '\e849'; } /* '' */
.iv-undo:before { content: '\e84a'; } /* '' */
.iv-redo:before { content: '\e84b'; } /* '' */
.iv-export:before { content: '\e84c'; } /* '' */
.iv-invitetounlock:before { content: '\e84d'; } /* '' */
.iv-search:before { content: '\e84e'; } /* '' */
.iv-heart:before { content: '\e84f'; } /* '' */
.iv-heart-filled:before { content: '\e850'; } /* '' */
.iv-brandpresets:before { content: '\e851'; } /* '' */
.iv-mask-1:before { content: '\e852'; } /* '' */
.iv-credit-card:before { content: '\e853'; } /* '' */
.iv-share:before { content: '\e854'; } /* '' */
.iv-teamsettings:before { content: '\e855'; } /* '' */
.iv-playall:before { content: '\e856'; } /* '' */
.iv-user:before { content: '\e857'; } /* '' */
.iv-pause1:before { content: '\e858'; } /* '' */
.iv-pause2:before { content: '\e859'; } /* '' */
.iv-play1:before { content: '\e85a'; } /* '' */
.iv-play2:before { content: '\e85b'; } /* '' */
.iv-loopoff:before { content: '\e85c'; } /* '' */
.iv-gmail:before { content: '\e85d'; } /* '' */
.iv-crown2:before { content: '\e85e'; } /* '' */
.iv-nowatermark:before { content: '\e85f'; } /* '' */
.iv-tts:before { content: '\e860'; } /* '' */
.iv-videofil:before { content: '\e861'; } /* '' */
.iv-ticked:before { content: '\e862'; } /* '' */
.iv-untick:before { content: '\e863'; } /* '' */
.iv-eyepreview:before { content: '\e864'; } /* '' */
.iv-layers-1:before { content: '\e865'; } /* '' */
.iv-eyepreviewcancel:before { content: '\e866'; } /* '' */
.iv-locklayer-old:before { content: '\e867'; } /* '' */
.iv-smiley:before { content: '\e868'; } /* '' */
.iv-text-1:before { content: '\e869'; } /* '' */
.iv-no-transition:before { content: '\e86a'; } /* '' */
.iv-lock2:before { content: '\e86b'; } /* '' */
.iv-mic-outline:before { content: '\e86c'; } /* '' */
.iv-collapsetimeline:before { content: '\e86d'; } /* '' */
.iv-transition:before { content: '\e86e'; } /* '' */
.iv-up-1:before { content: '\e86f'; } /* '' */
.iv-uploadbottom:before { content: '\e870'; } /* '' */
.iv-link:before { content: '\e871'; } /* '' */
.iv-autocalculate:before { content: '\e872'; } /* '' */
.iv-next:before { content: '\e873'; } /* '' */
.iv-previous:before { content: '\e874'; } /* '' */
.iv-retry:before { content: '\e875'; } /* '' */
.iv-inactive-visibility:before { content: '\e876'; } /* '' */
.iv-dropdownarrow:before { content: '\e877'; } /* '' */
.iv-upload-cloud:before { content: '\e878'; } /* '' */
.iv-unlock-old:before { content: '\e879'; } /* '' */
.iv-unlock:before { content: '\e87a'; } /* '' */
.iv-warning:before { content: '\e87b'; } /* '' */
.iv-strikethrough:before { content: '\e87c'; } /* '' */
.iv-overline:before { content: '\e87d'; } /* '' */
.iv-outline:before { content: '\e87e'; } /* '' */
.iv-locklayer:before { content: '\e87f'; } /* '' */
.iv-mic-recording:before { content: '\e880'; } /* '' */
.iv-stop-recording:before { content: '\e881'; } /* '' */
.iv-import-vo:before { content: '\e882'; } /* '' */
.iv-zoomin:before { content: '\e883'; } /* '' */
.iv-linkedin:before { content: '\f0e1'; } /* '' */
.iv-circle:before { content: '\f111'; } /* '' */
.iv-folder:before { content: '\f114'; } /* '' */
.iv-google:before { content: '\f1a0'; } /* '' */
.iv-facebook-official:before { content: '\f230'; } /* '' */